Activity log for bug #1493405

Date Who What changed Old value New value Message
2015-09-08 14:34:16 Valeriy Ponomaryov bug added bug
2015-09-08 14:34:26 Valeriy Ponomaryov tags scenario tempest
2015-09-25 09:26:09 Valeriy Ponomaryov manila: importance Undecided Medium
2016-06-07 10:22:31 OpenStack Infra manila: status New In Progress
2016-06-07 10:22:31 OpenStack Infra manila: assignee Valeriy Ponomaryov (vponomaryov)
2016-06-07 10:31:44 Valeriy Ponomaryov manila: milestone newton-2
2016-06-07 10:32:00 Valeriy Ponomaryov manila: importance Medium Low
2016-07-23 05:02:54 OpenStack Infra manila: status In Progress Fix Released